<div class="body">
	<div class="title-wrapper">
		<div class="title-rp">
			<?= $this->t('report_problem') ?>
		</div>
	</div>
	
	<div style="padding-left: 20px; padding-top: 10px">
		<form method="post">
			<div class="line">
				<label><?= $this->t('your_name') ?>:</label>
				<input type="text" value="" name="name" class="textinput"/>
				<div class="clear"></div>
			</div>
			<div class="line">
				<label><?= $this->t('your_email') ?>:</label>
				<input type="text" value="" name="email" class="textinput"/>
				<div class="clear"></div>
			</div>
			<div class="line pt10">
				<label style="margin:5px 0; width:auto"><?= $this->t('report_problem') ?>:</label>
				<textarea style="color: #000" rows="3" cols="10" name="message" class="textareainput"></textarea>
				<div class="clear"></div>
			</div>
			<div class="buttons_bar">
				<button type="reset" class="grey-btn"><span><?= __('reset'); ?></span></button>
				<button type="submit" class="red-btn"><span><?= __('submit'); ?></span></button>
				<div class="error-message"></div>
			</div>
		</form>	
	</div>
</div>